#slides {
    display: block;
}

#slides .slidesContainer {
	/*background:url(../img/slideContainer.png);*/
   border: 1px solid #527a66;
    margin: 0  auto;
}


/*
	Next/prev buttons
*/

#slides .slidesNext,#slides .slidesPrevious {
	position:relative;
    display: block;
	top:-150px;
	left:10px;
	width:20px;
	height:28px;
	padding-top:32px;
	z-index:10;
	overflow:hidden;
	background:url(../img/navigation-previous.png) no-repeat 0 0;
}

#slides .slidesNext {
	left: 875px;
    top: -210px;
	background:url(../img/navigation-next.png) no-repeat 0 0;
}

/*
	Pagination
*/
.slidesControl img{
    
}
.slidesPagination {
    display: none;
	/*
    margin:-30px 10px 0;*/
    position: relative;
    top: -30px;
    left: 70px;
	float:left;
    z-index: 10;
}

.slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.slidesPagination li a {
	display:block;
	width:14px;
	height:0;
	padding-top:14px;
    border-radius: 50px;
	background-position:0 0;
	overflow:hidden;
}

.slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
    background: #f6952d;
}

.current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

.controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
